

/* Styles for the "big-mob-touch" element */
.big-mob-touch {
  position: relative;
}

.big-mob-touch:before {
  content: "";
  position: absolute;
  left: -1.5rem;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  width: 4.6750818rem;
  height: 4.6750818rem;
}

@media (min-width: 640px) {
  .big-mob-touch:before {
    display: none;
  }
}

/* Styles for the "stanhouse__pluses" section */
.stanhouse__pluses .list-pluses {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-bottom: 0;
}

@media (min-width: 640px) {
  .stanhouse__pluses .list-pluses {
    flex-direction: row;
    justify-content: space-around;
  }
}

.stanhouse__pluses .list-pluses .list-pluses__item {
  display: flex;
  align-items: center;
  flex-direction: row;
  width: 100%;
  border-bottom: 0.0625rem solid #dedede;
  padding: 0.7791803rem 1.9479507rem;
}

.stanhouse__pluses .list-pluses .list-pluses__item:last-child {
  border-bottom: 0;
}

@media (min-width: 640px) {
  .stanhouse__pluses .list-pluses .list-pluses__item {
    flex-direction: column;
    border-bottom: none;
    margin-bottom: 2rem;
    padding: 0;
    width: 6.375rem;
  }
}

.stanhouse__pluses .list-pluses .list-pluses__item picture {
  display: block;
  background-color: transparent;
  border-radius: 2.33754091rem;
  width: 5.45426212rem;
  height: 5.45426212rem;
}

@media (min-width: 640px) {
  .stanhouse__pluses .list-pluses .list-pluses__item picture {
    width: 6.1rem;
    height: 6.1rem;
    border-radius: 2.5rem;
  }
}

.stanhouse__pluses .list-pluses .list-pluses__item .list-pluses__item__img {
  position: relative;
  min-width: 5.45426212rem;
  max-width: 5.45426212rem;
}

@media (min-width: 640px) {
  .stanhouse__pluses .list-pluses .list-pluses__item .list-pluses__item__img {
    min-width: inherit;
    max-width: inherit;
    padding-bottom: 0.9375rem;
    margin-bottom: 0.35rem;
  }

  .stanhouse__pluses .list-pluses .list-pluses__item .list-pluses__item__img:hover img {
    transform: scale(1.1);
    transition: all 0.2s ease;
  }
}

.stanhouse__pluses .list-pluses .list-pluses__item .list-pluses__item__img img {
  transition: all 0.2s ease;
}

.stanhouse__pluses .list-pluses .list-pluses__item .stanhouse-calc__tippy {
  right: 0;
  display: none;
  margin: 0;
  position: absolute;
  bottom: 0;
}

@media (min-width: 640px) {
  .stanhouse__pluses .list-pluses .list-pluses__item .stanhouse-calc__tippy {
    display: block;
    right: -0.3rem;
  }
}

.stanhouse__pluses .list-pluses .list-pluses__item .stanhouse-calc__tippy.stanhouse-calc__tippy-mobile {
  position: relative;
  display: inline-block;
  margin-bottom: -0.4rem;
}

@media (min-width: 640px) {
  .stanhouse__pluses .list-pluses .list-pluses__item .stanhouse-calc__tippy.stanhouse-calc__tippy-mobile {
    display: none;
  }
}

.stanhouse__pluses .list-pluses .list-pluses__item .list-pluses__item__desc {
  font-size: 1.25rem;
  line-height: 1.48rem;
  margin-left: 1.9479507rem;
}

@media (min-width: 640px) {
  .stanhouse__pluses .list-pluses .list-pluses__item .list-pluses__item__desc {
    text-align: center;
    margin-left: 0;
    font-size: 0.875rem;
    line-height: 1rem;
  }
}

/* Styles for the "tippy-word" and "data-tippy-tag" elements */
.tippy-word,
[data-tippy-tag]:not(.no-tippy-word) {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-touch-callout: none;
  -webkit-tap-highlight-color: transparent;
  display: inline-block;
  z-index: 0;
  background-image: url(info.svg);
  background-repeat: no-repeat;
  background-size: contain;
  cursor: pointer;
  height: 1.6362786rem;
  max-width: 1.6362786rem;
  min-width: 1.6362786rem;
  width: 1.6362786rem;
}

@media (min-width: 640px) {
  .tippy-word,
  [data-tippy-tag]:not(.no-tippy-word) {
    height: 1.1875rem;
    max-width: 1.1875rem;
    min-width: 1.1875rem;
    width: 1.1875rem;
  }
}

.tippy-word::after,
[data-tippy-tag]:not(.no-tippy-word)::after {
  content: none;
}